[REFRACTING_HEADLIGHT_0]
;TAILLIGHTS
SURFACE = Mesh_0622.rip
INSIDE = Mesh_0509.rip,Mesh_0163.rip

ABSORPTION = 0.000000
AMBIENT_MULT = 0.100000
BASE_EMISSIVE_K = 0.070000
BOUNCED_BACK_MULT = 0.000000
BULB_BLUR_K = 0.000000
BULB_REFLECTION_K = 0.200000
CUSTOM_BULB_0 = 0.575000,0.575000,0.021000,0.000000
CUSTOM_BULB_1 = 0.858000,0.585000,0.021000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 100.000000
DIFFUSE_MAP_MULT = 0.000000
DIRECTION = 0.139566,0.012853,0.990129
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1.360000
EXTRA_GLASS_COLORIZATION = 0
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.700000
GLASS_COLOR = 1.000000,0.000000,0.000000
GLASS_EMISSIVE_MULT = 0.000000
GLASS_EXTRA_THICKNESS = 0.008600
INNER_SPECULAR = 10.000000
INNER_SPECULAR_EXP = 1000.000000
IOR = 2.230000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -2.000000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = -0.997333,-0.000000,-0.000182
MIRROR_POS = -0.007000,0.576103,-2.031010
NM_SHARE_EXT = 0.050000
NM_SHARE_INT = 0.850000
ORIGIN = -0.398671,0.577673,-2.071380
RADIUS = 0.229600
RAYTRACE_STEP_INCREASE = 1.000000
RAYTRACE_STEP_START = 0.000000
REFLECTIVENESS_DIFFUSE_MULT = 100.000000
REFLECTIVENESS_MULT = 0.100000
REFLECTIVE_GAMMA = 0.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.000000
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1
SYNC_EMISSIVE_AUTO = 1

[REFRACTING_HEADLIGHT_1]
;TAILLIGHTS
SURFACE =
INSIDE =

ABSORPTION = 0.000000
AMBIENT_MULT = 0.100000
BASE_EMISSIVE_K = 0.050000
BOUNCED_BACK_MULT = 0.000000
BULB_BLUR_K = 0.000000
BULB_REFLECTION_K = 0.200000
CUSTOM_BULB_0 = 0.546000,0.548000,0.019000,0.000000
CUSTOM_BULB_1 = 0.806000,0.548000,0.019000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 100.000000
DIFFUSE_MAP_MULT = 0.000000
DIRECTION = 0.139569,0.012855,0.990155
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 7.360000
EXTRA_GLASS_COLORIZATION = 0
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.700000
GLASS_COLOR = 1.000000,0.000000,0.000000
GLASS_EMISSIVE_MULT = 1.000000
GLASS_EXTRA_THICKNESS = 0.008000
INNER_SPECULAR = 10.000000
INNER_SPECULAR_EXP = 800.000000
IOR = 2.000000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -2.000000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.000057,0.000006,-0.000092
MIRROR_POS = -0.028198,0.577202,-2.032349
NM_SHARE_EXT = 0.050000
NM_SHARE_INT = 1.000000
ORIGIN = 0.396606,0.578293,-2.072235
RADIUS = 0.222000
RAYTRACE_STEP_INCREASE = 1.000000
RAYTRACE_STEP_START = 0.000000
REFLECTIVENESS_DIFFUSE_MULT = 100.000000
REFLECTIVENESS_MULT = 0.100000
REFLECTIVE_GAMMA = 0.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.000000
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1
SYNC_EMISSIVE_AUTO = 1

[REFRACTING_HEADLIGHT_2]
;TAILLIGHTS
SURFACE = Mesh_0621.rip
INSIDE = Mesh_0328.rip,Mesh_0509.rip

ABSORPTION = 0
AMBIENT_MULT = 0.1
BASE_EMISSIVE_K = 0.02
BOUNCED_BACK_MULT = 0.39
BULB_BLUR_K = 0
BULB_REFLECTION_K = 0.09
CUSTOM_BULB_0 = 0.642, 0.472, 0.028, 0
CUSTOM_BULB_1 = 0.5, 0.5, 0, 0
CUSTOM_BULB_2 = 0.5, 0.5, 0, 0
CUSTOM_BULB_3 = 0.5, 0.5, 0, 0
DIFFUSE_MAP_FILTER_MULT = 10
DIFFUSE_MAP_MULT = 0
DIRECTION = -0.454239, 0.0013368, 0.890685
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.21
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 124
F0 = 0.58
GLASS_COLOR = 1, 0.382202, 0
GLASS_EMISSIVE_MULT = 0
GLASS_EXTRA_THICKNESS = 0.001
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 1.95
IOR_FLYOUT_FLAT = 0.39
LOD_BIAS = -2
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.00005, -1.97867e-07, -0.0159987
MIRROR_POS = -2.1601, 0.56885, -2.05155
NM_SHARE_EXT = 0.1
NM_SHARE_INT = 0.9
ORIGIN = 0.735009, 0.536001, -2.07271
RADIUS = 0.1023
RAYTRACE_STEP_INCREASE = 1
RAYTRACE_STEP_START = 0
REFLECTIVENESS_DIFFUSE_MULT = 78.3
REFLECTIVENESS_MULT = 2.2
REFLECTIVE_GAMMA = 0
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.81
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 0
SYNC_EMISSIVE_AUTO = 1


[REFRACTING_HEADLIGHT_3]
;HEADLIGHTS L
SURFACE = Mesh_0257.rip
INSIDE = Mesh_0336.rip,Mesh_0328.rip001

ABSORPTION = 0
AMBIENT_MULT = 0.1
BASE_EMISSIVE_K = 0.02
BOUNCED_BACK_MULT = 0.39
BULB_BLUR_K = 0
BULB_REFLECTION_K = 0.09
CUSTOM_BULB_0 = 0.434, 0.472, 0.028, 0
CUSTOM_BULB_1 = 0.5, 0.5, 0, 0
CUSTOM_BULB_2 = 0.5, 0.5, 0, 0
CUSTOM_BULB_3 = 0.5, 0.5, 0, 0
DIFFUSE_MAP_FILTER_MULT = 10
DIFFUSE_MAP_MULT = 0
DIRECTION = 0.454318, 0.00133703, 0.89084
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.21
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 124
F0 = 0.58
GLASS_COLOR = 1, 0.382202, 0
GLASS_EMISSIVE_MULT = 0
GLASS_EXTRA_THICKNESS = 0.001
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 1.95
IOR_FLYOUT_FLAT = 0.39
LOD_BIAS = -2
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = -1.00005, -2.01275e-07, -0.0159991
MIRROR_POS = 2.1601, 0.568852, -2.05155
NM_SHARE_EXT = 0.1
NM_SHARE_INT = 0.9
ORIGIN = -0.735011, 0.536001, -2.07271
RADIUS = 0.1023
RAYTRACE_STEP_INCREASE = 1
RAYTRACE_STEP_START = 0
REFLECTIVENESS_DIFFUSE_MULT = 78.3
REFLECTIVENESS_MULT = 2.2
REFLECTIVE_GAMMA = 0
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.81
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 0
SYNC_EMISSIVE_AUTO = 1

[REFRACTING_HEADLIGHT_4]
;HEADLIGHTS r
SURFACE = Mesh_0583.rip
INSIDE = Mesh_0407.rip,Mesh_0585.rip

ABSORPTION = 0.000000
AMBIENT_MULT = 0.240000
BASE_EMISSIVE_K = 0.380000
BOUNCED_BACK_MULT = 0.400000
BULB_BLUR_K = 4.000000
BULB_REFLECTION_K = 0.200000
CUSTOM_BULB_0 = 0.512000,0.593000,0.042000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 0.000000
DIFFUSE_MAP_MULT = 0.000000
DIRECTION = -0.080703,0.652182,0.753761
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.150000
EXTRA_GLASS_COLORIZATION = 0
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 1.000000
GLASS_COLOR = 0.984314,0.858824,0.741176
GLASS_EMISSIVE_MULT = 0.000000
GLASS_EXTRA_THICKNESS = 0.004000
INNER_SPECULAR = 10.000000
INNER_SPECULAR_EXP = 802.000000
IOR = 1.740000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -2.000000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = -1.006665,0.000199,0.000258
MIRROR_POS = 0.546265,0.122086,0.631622
NM_SHARE_EXT = 0.000000
NM_SHARE_INT = 0.380000
ORIGIN = 0.050903,-0.274841,-0.306488
RADIUS = 0.099700
RAYTRACE_STEP_START = 0.010000
REFLECTIVENESS_DIFFUSE_MULT = 100.000000
REFLECTIVENESS_MULT = 3.300000
REFLECTIVE_GAMMA = 0.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 2.000000
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1
SYNC_EMISSIVE_AUTO = 1
RELATIVE_TO=PARENTS_PARENT

[REFRACTING_HEADLIGHT_5]
;HEADLIGHTS r
SURFACE = Mesh_0575.rip
INSIDE = Mesh_0234.rip,Mesh_0577.rip

ABSORPTION = 0.000000
AMBIENT_MULT = 0.240000
BASE_EMISSIVE_K = 0.380000
BOUNCED_BACK_MULT = 0.400000
BULB_BLUR_K = 4.000000
BULB_REFLECTION_K = 0.200000
CUSTOM_BULB_0 = 0.512000,0.593000,0.042000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 0.000000
DIFFUSE_MAP_MULT = 0.000000
DIRECTION = 0.080702,0.652180,0.753755
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.150000
EXTRA_GLASS_COLORIZATION = 0
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 1.000000
GLASS_COLOR = 0.984314,0.858824,0.741176
GLASS_EMISSIVE_MULT = 0.000000
GLASS_EXTRA_THICKNESS = 0.004000
INNER_SPECULAR = 10.000000
INNER_SPECULAR_EXP = 802.000000
IOR = 1.740000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -2.000000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.006664,0.000199,0.000262
MIRROR_POS = -0.546265,0.123062,0.637115
NM_SHARE_EXT = 0.000000
NM_SHARE_INT = 0.380000
ORIGIN = -0.042358,-0.274673,-0.302032
RADIUS = 0.099700
RAYTRACE_STEP_START = 0.010000
REFLECTIVENESS_DIFFUSE_MULT = 100.000000
REFLECTIVENESS_MULT = 3.300000
REFLECTIVE_GAMMA = 0.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 2.000000
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1
SYNC_EMISSIVE_AUTO = 1
RELATIVE_TO=PARENTS_PARENT

[REFRACTING_HEADLIGHT_6]
;3RD STOP
SURFACE = Mesh_0516.rip
INSIDE = Mesh_0514.rip

ABSORPTION = 0.000000
AMBIENT_MULT = 0.210000
BASE_EMISSIVE_K = 1.000000
BOUNCED_BACK_MULT = 1.000000
BULB_BLUR_K = 4.000000
BULB_REFLECTION_K = 1.000000
CUSTOM_BULB_0 = 0.500000,0.621000,0.028000,0.000000
CUSTOM_BULB_1 = 1.000000,0.619000,0.000000,0.000000
CUSTOM_BULB_2 = 0.345000,0.619000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.639000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 100.000000
DIFFUSE_MAP_MULT = 0.000000
DIRECTION = 0.000030,-0.000000,1.000000
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1.100000
EXTRA_GLASS_COLORIZATION = 0
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.410000
GLASS_COLOR = 1.000000,0.000000,0.000000
GLASS_EMISSIVE_MULT = 0.000000
GLASS_EXTRA_THICKNESS = 0.040000
INNER_SPECULAR = 20.000000
INNER_SPECULAR_EXP = 414.000000
IOR = 1.000000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -2.000000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 0
MIRROR_DIR = -0.617018,0.130009,0.000001
MIRROR_POS = 2.159729,-2.999161,-2.019424
NM_SHARE_EXT = 0.000000
NM_SHARE_INT = 0.000000
ORIGIN = -0.007996,0.725449,-2.042313
RADIUS = 0.085800
RAYTRACE_STEP_INCREASE = 1.000000
RAYTRACE_STEP_START = 0.070000
REFLECTIVENESS_DIFFUSE_MULT = 100.000000
REFLECTIVENESS_MULT = 2.900000
REFLECTIVE_GAMMA = 0.400000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.000000
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1
SYNC_EMISSIVE_AUTO = 1

[REFRACTING_HEADLIGHT_7]
;TAILLIGHTS
SURFACE = Mesh_0513.rip,Mesh_0277.rip
INSIDE = Mesh_0422.rip,Mesh_0509.rip

ABSORPTION = 0
AMBIENT_MULT = 0.2
BASE_EMISSIVE_K = 0.04
BOUNCED_BACK_MULT = 0.2
BULB_BLUR_K = 0
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.526, 0.473, 0.074, 0
CUSTOM_BULB_1 = 0.5, 0.5, 0, 0
CUSTOM_BULB_2 = 0.5, 0.5, 0, 0
CUSTOM_BULB_3 = 0.5, 0.5, 0, 0
DIFFUSE_MAP_FILTER_MULT = 0
DIFFUSE_MAP_MULT = 0
DIRECTION = 0.186587, 0.0235526, 0.982157
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 3.7
EXTRA_GLASS_COLORIZATION = 0
EXTRA_SIDE_THICKNESS = 0
F0 = 0.5
GLASS_COLOR = 1, 0.218198, 0
GLASS_EMISSIVE_MULT = 0
GLASS_EXTRA_THICKNESS = 0
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 797
IOR = 2
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -1
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = -0.999992, -5.59812e-08, -5.7742e-08
MIRROR_POS = -0.00700007, 0.535993, -1.86286
NM_SHARE_EXT = 0.05
NM_SHARE_INT = 0.85
ORIGIN = -0.329993, 0.543828, -2.08232
RADIUS = 0.0638
RAYTRACE_STEP_INCREASE = 1
RAYTRACE_STEP_START = 0
REFLECTIVENESS_DIFFUSE_MULT = 3
REFLECTIVENESS_MULT = 2
REFLECTIVE_GAMMA = 0
REFRACTION_MASKING = 0
SIDE_FALLOFF = 1.3
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1
SYNC_EMISSIVE_AUTO = 1
SIMULATE_HEATING = 1

[REFRACTING_HEADLIGHT_8]
;FOG
SURFACE = Mesh_0335.rip
INSIDE = Mesh_0162.rip,Mesh_0509.rip,Mesh_0503.rip

ABSORPTION = 0.000000
AMBIENT_MULT = 0.000000
BASE_EMISSIVE_K = 1.000000
BOUNCED_BACK_MULT = 0.400000
BULB_BLUR_K = 2.000000
BULB_REFLECTION_K = 0.200000
CUSTOM_BULB_0 = 0.472000,0.415000,0.047000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 0.000000
DIFFUSE_MAP_MULT = 0.000000
DIRECTION = 0.000013,0.000000,-1.000000
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.090000
EXTRA_GLASS_COLORIZATION = 0
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.800000
GLASS_COLOR = 1.000000,0.773133,0.552316
GLASS_EMISSIVE_MULT = 0.000000
GLASS_EXTRA_THICKNESS = 0.005000
INNER_SPECULAR = 9.800000
INNER_SPECULAR_EXP = 476.000000
IOR = 1.550000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -1.000000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 0
MIRROR_DIR = 1.000040,-0.000000,-0.000011
MIRROR_POS = -0.004007,0.405715,2.028620
NM_SHARE_EXT = 0.100000
NM_SHARE_INT = 0.850000
ORIGIN = 0.523832,0.405802,2.077050
RADIUS = 0.124100
REFLECTIVENESS_DIFFUSE_MULT = 60.000000
REFLECTIVENESS_MULT = 3.000000
REFLECTIVE_GAMMA = 0.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 1.730000
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1
SYNC_EMISSIVE_AUTO = 1

[REFRACTING_HEADLIGHT_9]
;FRONT TURN SIGNALS
SURFACE = EXT_RRTS_GLASS
INSIDE = maz_rx7_90_lod0_taillightR_reflector_

ABSORPTION = 0.000000
AMBIENT_MULT = 0.200000
BASE_EMISSIVE_K = 0.050000
BOUNCED_BACK_MULT = 0.200000
BULB_BLUR_K = 0.000000
BULB_REFLECTION_K = 0.200000
CUSTOM_BULB_0 = 0.495000,0.496000,0.042000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 100.000000
DIFFUSE_MAP_MULT = 0.000000
DIRECTION = 0.442434,0.021113,0.896552
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.920000
EXTRA_GLASS_COLORIZATION = 0
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.500000
GLASS_COLOR = 1.000000,0.280357,0.000000
GLASS_EMISSIVE_MULT = 0.000000
GLASS_EXTRA_THICKNESS = 0.000000
INNER_SPECULAR = 10.000000
INNER_SPECULAR_EXP = 797.000000
IOR = 2.500000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -2.000000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = -1.000000,0.912030,-1.333716
MIRROR_POS = 1.715820,0.720757,0.096069
NM_SHARE_EXT = 0.100000
NM_SHARE_INT = 0.900000
ORIGIN = -0.706970,0.541283,-2.092804
RADIUS = 0.086600
RAYTRACE_STEP_INCREASE = 1.000000
RAYTRACE_STEP_START = 0.000000
REFLECTIVENESS_DIFFUSE_MULT = 100.000000
REFLECTIVENESS_MULT = 4.000000
REFLECTIVE_GAMMA = 0.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 1.300000
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1
SYNC_EMISSIVE_AUTO = 1

[REFRACTING_HEADLIGHT_10]
;AMBER-PARKING-ПОДФАРНИКИ
SURFACE = sm_96_T
INSIDE = sm_177,sm_4

ABSORPTION = 0
AMBIENT_MULT = 0
BASE_EMISSIVE_K = 0.04
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2.0
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5, 0.5, 0, 0
CUSTOM_BULB_1 = 0.5, 0.5, 0, 0
CUSTOM_BULB_2 = 0.5, 0.5, 0, 0
CUSTOM_BULB_3 = 0.5, 0.5, 0, 0
DIFFUSE_MAP_FILTER_MULT = 1.00
DIFFUSE_MAP_MULT = 0.502
DIRECTION = 1.2815e-06, -3.66708e-09, -1
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.66
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.8
GLASS_COLOR = 1, 0.705882, 0.419608
GLASS_EMISSIVE_MULT = 0.25
GLASS_EXTRA_THICKNESS = 0.002
INNER_SPECULAR = 9.8
INNER_SPECULAR_EXP = 476
IOR = 1.6
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -1
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.00001, -1.92085e-08, -1.78814e-06
MIRROR_POS = -6.10352e-05, 0.405258, 2.028
NM_SHARE_EXT = 0.1
NM_SHARE_INT = 0.7
ORIGIN = 0.536621, 0.405277, 2.07671
RADIUS = 0.122637
REFLECTIVENESS_DIFFUSE_MULT = 60
REFLECTIVENESS_MULT = 1.5
REFLECTIVE_GAMMA = 1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 1.81
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1
SYNC_EMISSIVE_AUTO = 1

[REFRACTING_HEADLIGHT_11]
;REVERSE LIGHT SMALL REFLECTOR
SURFACE = sm_81_T
INSIDE = sm_4, Object046

ABSORPTION = 0
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 0.4
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5, 0.5, 0, 0
CUSTOM_BULB_1 = 0.5, 0.5, 0, 0
CUSTOM_BULB_2 = 0.5, 0.5, 0, 0
CUSTOM_BULB_3 = 0.5, 0.5, 0, 0
DIFFUSE_MAP_FILTER_MULT = 1
DIFFUSE_MAP_MULT = 1
DIRECTION = 2.37525e-05, 1.75161e-07, 1.00016
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.05
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.6
GLASS_COLOR = 0.25, 0.25, 0.25
GLASS_EMISSIVE_MULT = 0.25
GLASS_EXTRA_THICKNESS = 0.003
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 1.2
IOR_FLYOUT_FLAT = 0.4
LOD_BIAS = -1
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.00008, -1.09983e-07, 2.19047e-05
MIRROR_POS = 0.000915527, 0.560333, -2.07147
NM_SHARE_EXT = 0.5
NM_SHARE_INT = 0.8
ORIGIN = 0.325867, 0.56041, -2.07257
RADIUS = 0.029429
REFLECTIVENESS_DIFFUSE_MULT = 2
REFLECTIVENESS_MULT = 1
REFLECTIVE_GAMMA = 1.5
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1
SYNC_EMISSIVE_AUTO = 1

[REFRACTING_HEADLIGHT_12]
;REAR TURN SIGNALS
SURFACE = sm_22_T2
INSIDE = sm_3,0_Tr,sm_4

ABSORPTION = 0
AMBIENT_MULT = 0.2
BASE_EMISSIVE_K = 0.01
BOUNCED_BACK_MULT = 0.2
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5, 0.5, 0, 0
CUSTOM_BULB_1 = 0.5, 0.5, 0, 0
CUSTOM_BULB_2 = 0.5, 0.5, 0, 0
CUSTOM_BULB_3 = 0.5, 0.5, 0, 0
DIFFUSE_MAP_FILTER_MULT = 100
DIFFUSE_MAP_MULT = 1
DIRECTION = 0.49984, 0.000970284, 0.865734
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1.5
EXTRA_SIDE_THICKNESS = 0
F0 = 0.5
GLASS_COLOR = 0.25, 0.25, 0.25
GLASS_EMISSIVE_MULT = 1
GLASS_EXTRA_THICKNESS = 0.00500001
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 2.0
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -1
MIRROR_DIR = -1.00002, 2.96626e-07, 6.33597e-05
MIRROR_POS = -1.2517e-05, 0.469305, -0.139156
NM_SHARE_EXT = 0.1
NM_SHARE_INT = 0.9
ORIGIN = -0.722733, 0.567783, -2.04997
RADIUS = 0.0982
RAYTRACE_STEP_INCREASE = 1
RAYTRACE_STEP_START = 0
REFLECTIVENESS_DIFFUSE_MULT = 3
REFLECTIVENESS_MULT = 2.0
REFLECTIVE_GAMMA = 1.0
SIDE_FALLOFF = 1.3
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1
SYNC_EMISSIVE_AUTO = 1

[REFRACTING_HEADLIGHT_13]
;SIDE TURN SIGNALS
SURFACE = Object067
INSIDE = 34_T,Plane004,Object080r

ABSORPTION = 0.001
AMBIENT_MULT = 0.0
BASE_EMISSIVE_K = 0.00
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5, 0.5, 0, 0
CUSTOM_BULB_1 = 0.5, 0.5, 0, 0
CUSTOM_BULB_2 = 0.5, 0.5, 0, 0
CUSTOM_BULB_3 = 0.5, 0.5, 0, 0
DIFFUSE_MAP_FILTER_MULT = 1
DIFFUSE_MAP_MULT = 1
DIRECTION = 0.978496, 0.00643877, -0.207999
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.8
GLASS_COLOR = 0.25, 0.25, 0.25
GLASS_EMISSIVE_MULT = 0.25
GLASS_EXTRA_THICKNESS = 0.00500001
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 1.7
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -1
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = -1.00037, -2.97977e-06, -1.09673e-05
MIRROR_POS = -0.000488281, 0.33212, 1.70248
NM_SHARE_EXT = 0.5
NM_SHARE_INT = 1
ORIGIN = -0.830177, 0.33304, 1.7077
RADIUS = 0.0730001
REFLECTIVENESS_DIFFUSE_MULT = 60
REFLECTIVENESS_MULT = 1.0
REFLECTIVE_GAMMA = 1.5
REFRACTION_MASKING = 0
SIDE_FALLOFF = 3.0
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 1
SYNC_EMISSIVE_AUTO = 1

[REFRACTING_HEADLIGHT_14]
;FRONT TURN SIGNALS
SURFACE = 23_T
INSIDE = sm_3,sm_178r,sm_4

ABSORPTION = 0
AMBIENT_MULT = 0.1
BASE_EMISSIVE_K = 0.01
BOUNCED_BACK_MULT = 0.5
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.528, 0.5, 0.037, 0
CUSTOM_BULB_1 = 0.5, 0.5, 0, 0
CUSTOM_BULB_2 = 0.5, 0.5, 0, 0
CUSTOM_BULB_3 = 0.5, 0.5, 0, 0
DIFFUSE_MAP_FILTER_MULT = 1.3
DIFFUSE_MAP_MULT = 0
DIRECTION = 0, 0, -1
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 2
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.7
GLASS_COLOR = 1, 0.312967, 0
GLASS_EMISSIVE_MULT = 0.25
GLASS_EXTRA_THICKNESS = 0.002
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 1.7
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -1
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = -1, 0, 0
MIRROR_POS = 1.78814e-07, 0.3136, 2.07201
NM_SHARE_EXT = 0.1
NM_SHARE_INT = 0.8
ORIGIN = -0.528141, 0.3136, 2.10497
RADIUS = 0.117378
REFLECTIVENESS_DIFFUSE_MULT = 60
REFLECTIVENESS_MULT = 1
REFLECTIVE_GAMMA = 1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 3
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1
SYNC_EMISSIVE_AUTO = 1

[REFRACTING_HEADLIGHT_15]
;HEADLIGHTS R
SURFACE = 
INSIDE = 

ABSORPTION = 0.000000
AMBIENT_MULT = 0.100000
BASE_EMISSIVE_K = 0.070000
BOUNCED_BACK_MULT = 0.000000
BULB_BLUR_K = 0.000000
BULB_REFLECTION_K = 0.200000
CUSTOM_BULB_0 = 0.575000,0.575000,0.021000,0.000000
CUSTOM_BULB_1 = 0.858000,0.585000,0.021000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 100.000000
DIFFUSE_MAP_MULT = 0.000000
DIRECTION = 0.139566,0.012853,0.990129
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1.360000
EXTRA_GLASS_COLORIZATION = 0
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.700000
GLASS_COLOR = 1.000000,0.000000,0.000000
GLASS_EMISSIVE_MULT = 0.000000
GLASS_EXTRA_THICKNESS = 0.008600
INNER_SPECULAR = 10.000000
INNER_SPECULAR_EXP = 1000.000000
IOR = 2.230000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -2.000000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = -0.997333,-0.000000,-0.000182
MIRROR_POS = -0.007000,0.576103,-2.031010
NM_SHARE_EXT = 0.050000
NM_SHARE_INT = 0.850000
ORIGIN = -0.398671,0.577673,-2.071380
RADIUS = 0.229600
RAYTRACE_STEP_INCREASE = 1.000000
RAYTRACE_STEP_START = 0.000000
REFLECTIVENESS_DIFFUSE_MULT = 100.000000
REFLECTIVENESS_MULT = 0.100000
REFLECTIVE_GAMMA = 0.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.000000
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1
SYNC_EMISSIVE_AUTO = 1

[REFRACTING_HEADLIGHT_16]
;FOG
SURFACE = Mesh_0425.rip
INSIDE = Mesh_0595.rip,Mesh_0509.rip

ABSORPTION = 0
AMBIENT_MULT = 0.1
BASE_EMISSIVE_K = 0.19
BOUNCED_BACK_MULT = 0.5
BULB_BLUR_K = 0
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.425, 0.406, 0.037, 0
CUSTOM_BULB_1 = 1, 0.396, 0.113, 0
CUSTOM_BULB_2 = 0, 0.396, 0.16, 0
CUSTOM_BULB_3 = 0.5, 0.5, 0, 0
DIFFUSE_MAP_FILTER_MULT = 100
DIFFUSE_MAP_MULT = 0
DIRECTION = 2.99997e-06, 0, -1
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.51
EXTRA_GLASS_COLORIZATION = 0
EXTRA_SIDE_THICKNESS = 0
F0 = 0.7
GLASS_COLOR = 1, 0.312967, 0
GLASS_EMISSIVE_MULT = 0.25
GLASS_EXTRA_THICKNESS = 0.0017
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 2.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -2
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.00005, 0, 2e-06
MIRROR_POS = -0.000488, 0.314804, 2.07434
NM_SHARE_EXT = 0
NM_SHARE_INT = 0.69
ORIGIN = 0.511719, 0.314423, 2.15903
RADIUS = 0.1116
REFLECTIVENESS_DIFFUSE_MULT = 60
REFLECTIVENESS_MULT = 1
REFLECTIVE_GAMMA = 0
REFRACTION_MASKING = 0
SIDE_FALLOFF = 3
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1
SYNC_EMISSIVE_AUTO = 1

[REFRACTING_HEADLIGHT_17]
;FOG
SURFACE = Mesh_0505.rip
INSIDE = Mesh_0336.rip,Mesh_0418.rip

ABSORPTION = 0
AMBIENT_MULT = 0.1
BASE_EMISSIVE_K = 0.19
BOUNCED_BACK_MULT = 0.5
BULB_BLUR_K = 0
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.528, 0.406, 0.037, 0
CUSTOM_BULB_1 = 1, 0.396, 0.255, 0
CUSTOM_BULB_2 = 0, 0.396, 0.075, 0
CUSTOM_BULB_3 = 0.5, 0.5, 0, 0
DIFFUSE_MAP_FILTER_MULT = 100
DIFFUSE_MAP_MULT = 0
DIRECTION = -3e-06, 6.63567e-09, -0.999981
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.51
EXTRA_GLASS_COLORIZATION = 0
EXTRA_SIDE_THICKNESS = 0
F0 = 0.7
GLASS_COLOR = 1, 0.312967, 0
GLASS_EMISSIVE_MULT = 0.25
GLASS_EXTRA_THICKNESS = 0.0017
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 2.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -2
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = -1.00005, 1.94156e-12, 1.99984e-06
MIRROR_POS = 0.000487999, 0.314803, 2.07429
NM_SHARE_EXT = 0
NM_SHARE_INT = 0.69
ORIGIN = -0.536001, 0.314422, 2.15898
RADIUS = 0.1116
REFLECTIVENESS_DIFFUSE_MULT = 60
REFLECTIVENESS_MULT = 1
REFLECTIVE_GAMMA = 0
REFRACTION_MASKING = 0
SIDE_FALLOFF = 3
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1
SYNC_EMISSIVE_AUTO = 1

[REFRACTING_HEADLIGHT_18]
;FOG
SURFACE = Mesh_0572.rip001
INSIDE = Mesh_0601.rip001,Mesh_0503.rip001,Mesh_0346.rip

ABSORPTION = 0.000000
AMBIENT_MULT = 0.050000
BASE_EMISSIVE_K = 0.320000
BOUNCED_BACK_MULT = 0.320000
BULB_BLUR_K = 0.000000
BULB_REFLECTION_K = 0.550000
CUSTOM_BULB_0 = 0.599,0.749,0.028000,0.000000
CUSTOM_BULB_1 = 0.619000,0.813000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 100.000000
DIFFUSE_MAP_MULT = 0.000000
DIRECTION = -0.984011,0.074399,-0.161772
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.190000
EXTRA_GLASS_COLORIZATION = 0
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.670000
GLASS_COLOR = 1.000000,0.340165,0.000000
GLASS_EMISSIVE_MULT = 0.000000
GLASS_EXTRA_THICKNESS = 0.013100
INNER_SPECULAR = 6.200000
INNER_SPECULAR_EXP = 175.000000
IOR = 2.000000
IOR_FLYOUT_FLAT = 1.000000
LOD_BIAS = -2.000000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 0.687853,-0.701661,0.186855
MIRROR_POS = 0.001465,0.176834,2.036530
NM_SHARE_EXT = 0.000000
NM_SHARE_INT = 1.000000
ORIGIN = 0.874512,0.353836,1.739746
RADIUS = 0.091300
REFLECTIVENESS_DIFFUSE_MULT = 13.000000
REFLECTIVENESS_MULT = 1.500000
REFLECTIVE_GAMMA = 0.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 4.000000
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1
SYNC_EMISSIVE_AUTO = 1

[REFRACTING_HEADLIGHT_19]
;FOG
SURFACE = Mesh_0572.rip
INSIDE = Mesh_0346.rip,Mesh_0418.rip001,Mesh_0601.rip002

ABSORPTION = 0.000000
AMBIENT_MULT = 0.050000
BASE_EMISSIVE_K = 0.320000
BOUNCED_BACK_MULT = 0.320000
BULB_BLUR_K = 0.000000
BULB_REFLECTION_K = 0.550000
CUSTOM_BULB_0 = 0.597000,0.263000,0.028000,0.000000
CUSTOM_BULB_1 = 0.619000,0.813000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 100.000000
DIFFUSE_MAP_MULT = 0.000000
DIRECTION = 0.984016,0.074400,-0.161781
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 0.190000
EXTRA_GLASS_COLORIZATION = 0
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 0.670000
GLASS_COLOR = 1.000000,0.340165,0.000000
GLASS_EMISSIVE_MULT = 0.000000
GLASS_EXTRA_THICKNESS = 0.013100
INNER_SPECULAR = 6.200000
INNER_SPECULAR_EXP = 175.000000
IOR = 2.000000
IOR_FLYOUT_FLAT = 1.000000
LOD_BIAS = -2.000000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = -0.687857,-0.701676,0.186861
MIRROR_POS = -0.000916,0.175461,2.036667
NM_SHARE_EXT = 0.000000
NM_SHARE_INT = 1.000000
ORIGIN = -0.875488,0.352875,1.740707
RADIUS = 0.091300
REFLECTIVENESS_DIFFUSE_MULT = 13.000000
REFLECTIVENESS_MULT = 1.500000
REFLECTIVE_GAMMA = 0.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.000000
USE_COLORED_BULBS = 1
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1
SYNC_EMISSIVE_AUTO = 1

[REFRACTING_HEADLIGHT_20]
;FOG
SURFACE = Mesh_0343.rip
INSIDE = Mesh_0509.rip,EXT_FOG0_BULB

ABSORPTION = 0.000000
AMBIENT_MULT = 0.370000
BASE_EMISSIVE_K = 0.200000
BOUNCED_BACK_MULT = 0.400000
BULB_BLUR_K = 0.000000
BULB_REFLECTION_K = 1.000000
CUSTOM_BULB_0 = 0.500000,0.269000,0.065000,0.000000
CUSTOM_BULB_1 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_2 = 0.500000,0.500000,0.000000,0.000000
CUSTOM_BULB_3 = 0.500000,0.500000,0.000000,0.000000
DIFFUSE_MAP_FILTER_MULT = 75.610001
DIFFUSE_MAP_MULT = 0.000000
DIRECTION = 0.000000,0.000000,-1.000000
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1.200000
EXTRA_GLASS_COLORIZATION = 0
EXTRA_SIDE_THICKNESS = 0.000000
F0 = 1.000000
GLASS_COLOR = 1.000000,0.658824,0.000000
GLASS_EMISSIVE_MULT = 0.000000
GLASS_EXTRA_THICKNESS = 0.000000
INNER_SPECULAR = 13.200000
INNER_SPECULAR_EXP = 650.000000
IOR = 1.740000
IOR_FLYOUT_FLAT = 0.000000
LOD_BIAS = -2.000000
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.000000,0.000000,0.000000
MIRROR_POS = 0.000000,0.180472,1.983380
NM_SHARE_EXT = 0.000000
NM_SHARE_INT = 0.660000
ORIGIN = 0.572766,0.180472,2.023580
RADIUS = 0.078245
REFLECTIVENESS_DIFFUSE_MULT = 100.000000
REFLECTIVENESS_MULT = 2.200000
REFLECTIVE_GAMMA = 0.000000
REFRACTION_MASKING = 0
SIDE_FALLOFF = 2.000000
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 1
USE_NORMAL_ALPHA = 1
SYNC_EMISSIVE_AUTO = 1